@media handheld, only screen and (max-width:1040px){
	.site-header{
		height:auto;
		padding-bottom:8px;
	}
	.title-area,
	.site-header .widget-area{
		width:100%;
		float:none;
		display:block;
		text-align:center;
	}
	.header-image .site-title>a{
		background-position:center center;
		float:none;
		min-height:80px;
		display:block;
	}
	header .actions{
		padding-top:0;
	}
	header .menu{
		text-align:center;
	}
	header .menu>li{
		margin-right:20px;
	}
	.carousel-inner>.item{
		padding:180px 50px 0;
	}
	.video-thumbs li{
		width:140px;
	}
}
@media handheld, only screen and (max-width:768px){
	.shiftnav-main-toggle-content,
	.shiftnav .shiftnav-menu-title{
		display:none!important;
	}
	.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item>.shiftnav-target:hover,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.shiftnav-sub-accordion.current-menu-ancestor>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu>li.shiftnav-sub-shift.current-menu-ancestor>.shiftnav-target,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item>.shiftnav-target:active,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item>.shiftnav-target:hover{
		background-color:#33B2E9!important;
	}
	.home .site-header{
		top:53px;
		padding-bottom:0;
	}
	header .menu-main-navigation-container{
		display:none;
	}
	
	.herotitle h1{
		padding-left:20px;
	}
}
@media handheld, only screen and (max-width:767px){
	.modal-dialog {
	    width: 100%;
	}
	div.em-booking-login {
	    margin: auto;
	    float: none;
	    clear: both;
	}
	.header-image .site-description{
		display:none;
	}
	header .actions>li{
		display:block;
		text-align:center;
		margin:0 0 7px;
		line-height:12px;
	}
	header .actions>li>a{
		padding:0;
		border:none;
		
	}
	.login-box{
		right:auto;
		left:50%;
		margin-left:-117px;
	}
	.login-box:after,
	.site-header .sub-menu:after{
		right:auto;
		left:50%;
		margin-left:-10px;
	}
	.site-header .sub-menu{
		left:50%;
		margin-left:-100px;
	}
	.carousel-caption{
		font-size:20px;
		line-height:26px;
	}
	.carousel-inner>.item{
		padding:190px 30px 0;
		height:450px;
	}
	
	.herotitle{
		min-height:100px;
	}
	.herotitle h1{
		line-height:24px;
		padding:18px 20px;
	}
	
	.site-inner{
		padding:20px 0;
	}
	
	.product-menu{
		margin:0 0 60px;
	}
	
	.products-section{
		padding:20px 0;
	}
	.home-products li,
	.product-grid ul>li{
		float:none;
		width:100%;
		margin:10px 0 0;
	}
	.home-products li:first-child,
	.product-grid ul>li:first-child{
		margin:0;
	}
	
	.current-video .col-sm-12{
		padding:0;
	}
	.video-section .current-video,
	.video-section .vid-container{
		height:235px;
	}
	.video-thumbs{
		padding:0 15px;
	}
	.video-thumbs li{
		display:block;
		margin:10px 0 0;
		width:100%;
	}
	.video-thumbs li a{
		opacity:1;
	}
	
	.posts-section{
		padding:30px 0;
	}
	.latest-posts .post-info{
		margin-bottom:15px;
		min-height:inherit;
	}
	
	.datafeed-section{
		padding:20px 0;
	}
	.datafeed-section img{
		max-width:100px;
		margin:0 0 15px;
	}
	
	.person .name{
		font-size:11px;
		padding:10px 12px;
		min-height:95px;
	}
	.person h3{
		letter-spacing:0;
	}
	.person .name span{
		display:block;
		font-size:10px;
		line-height:12px;
	}
	.person-content-inner{
		padding:40px 20px;
	}
	
	.logo-section{
		padding:0 15px;
	}
	.logos>li{
		float:none;
		width:100%;
	}
	
	.site-footer{
		padding:30px 0;
		text-align:center;
	}
	
	.footer-menu .menu{
		margin:0 0 20px;
	}
	.footer-menu .menu>li{
		float:none;
		width:100%;
		margin:5px 0 0;
	}
	.footer-menu .menu>li:first-child{
		margin:0;
	}
	
	#location-lightbox{
		padding:20px 25px;
	}
	#location-lightbox h3{
		font-size:16px;
		margin:0 0 10px;
	}
	.location-lightbox-map{
		display:none;
	}
	.location-lightbox-menu{
		display:block;
	}
	
	.socials{
		margin:5px 0 0;
	}

	#single-hero{
		padding:0;
		margin:0;
	}
	#single-hero .container{
		padding:0;
	}
	.single-hero-container{
		padding:25px 30px;
		font-size:16px;
		line-height:1.2em;
		min-height:200px;
	}
	.single-hero-container h1{
		font-size:36px;
		margin:0 0 5px;
		line-height:1;
	}
}